ion-content.reset-password-main(padding)
    .row
        .col.cancel-link-content
            a('(click)'="close()") CANCELAR
    .row
        .col
            h4 ESQUECI MINHA SENHA
    .row
        .col
            p Coloque o endereço de seu e-mail abaixo e enviaremos um link para você definir uma nova senha.
    .row
        .col
            .list
                label
                    ion-input(type="text", placeholder="E-mail", '[formControl]'="form.controls['resetEmail']")
    .row.content-spinner('*ngIf'="loading")
        .col
            ion-spinner
    .row
        .col
            button.button.button-block.button-login('(click)'="resetPassword()") trocar senha
